/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.builder.entity;

// Java Classes

// Library Classes

// Framework Classes

// Common Classes
import gov.va.med.esr.common.model.financials.IncomeTestStatus;

// Messaging Classes

/**
 * @author Martin Francisco
 */
public interface IncomeTestStatusMetaData
{
    public IncomeTestStatus getEntity();

    public void setEntity(IncomeTestStatus entity);

    public String getCompletedDate();

    public String getDeterminedStatus();

    public String getLastEditedDate();

    public String getStatus();

    public String getType();
}